<!doctype html>
<html lang="en">
  <head>
    <link rel="dns-prefetch" href="//googletagmanager.com">
    <link rel="dns-prefetch" href="//stackpath.bootstrapcdn.com">
    <link rel="dns-prefetch" href="//cdnjs.cloudflare.com">
    <link rel="dns-prefetch" href="//fonts.googleapis.com">
    <link rel="dns-prefetch" href="//code.jquery.com">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.9.0/fullcalendar.min.css" integrity="sha384-mtEaDzUdpLQgOsN2rjfldmXsAqEcwI10oGAD6f8VEl+5wqeElbhKjSN0eUPJV39e" crossorigin="anonymous">
    <style>
      @import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

      section {
        padding: 30px 0;
        min-height: 200px
      }

      body {
        font-family: 'Raleway', sans-serif;
        font-weight: 400
      }

      #cover {
        background: url(images/cover.jpg) no-repeat center center;
        background-size: cover;
        font-weight: 400;
        height: 100vh;
        overflow: auto;
      }

      #social {
        padding: 150px 0;
        min-height: 300px;
        max-height: 300px;
        margin-bottom: 0;
        background: url(images/footer.jpg) no-repeat center center;
        background-size: cover
      }

      #social,
      #social a {
        color: #fff
      }

      .btn-success,
      .btn-secondary,
      .btn-primary {
        background-color: rgba(0, 61, 165, 0.75);
        border-color: rgba(0, 61, 165, 0.75);
        color: #fff
      }

      .btn-secondary:hover,
      .btn-primary:hover {
        color: rgba(0, 61, 165, 0.75);
        background-color: #fff;
        border-color: rgba(0, 61, 165, 0.75)
      }

      @font-face {
        font-family: 'fontello';
        src: url(fonts/fontello.eot?76115243);
        src: url(fonts/fontello.eot?76115243#iefix) format("embedded-opentype"), url(fonts/fontello.woff2?76115243) format("woff2"), url(fonts/fontello.woff?76115243) format("woff"), url(fonts/fontello.ttf?76115243) format("truetype"), url(fonts/fontello.svg?76115243#fontello) format("svg");
        font-weight: 400;
        font-style: normal
      }

      [class^="icon-"]:before,
      [class*=" icon-"]:before {
        font-family: "fontello";
        font-style: normal;
        font-weight: 400;
        display: inline-block;
        text-decoration: inherit;
        width: 1em;
        margin-right: .2em;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        margin-left: .2em;
        font-size: 150%;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
      }

      .icon-info-circled:before { content: '\e801'; margin-left: 0px; display: inherit; }
      .icon-location:before { content: '\e802'; margin-left: 0px; display: inherit; }
      .icon-mail-alt:before { content: '\f0e0'; }
      .icon-instagram:before { content: '\f16d'; }
      .icon-twitter-squared:before { content: '\f304'; }
      .icon-facebook-squared-1:before { content: '\f308'; }

      #subscribe-calendar {
        background-color: #fff;
        height: 18px;
        cursor: pointer;
        padding-right: 2px;
        margin-top: 2px;
      }

      #subscribe-calendar>div {
        display: inline-block;
      }

      .logo-plus-button {
        background-color: #4285f4;
        background-image: url('images/logo-plus.png');
        background-position: center center;
        width: 18px;
        height: 18px;
      }

      .logo-google {
        background-image: url('images/logo-google.png');
        background-size: 46px 16px;
        background-repeat: no-repeat;
        background-position-y: 6px;
        padding-left: 46px;
        position: relative;
        top: -4px;
        margin-right: 1px;
      }

      .subscribe-calendar-text {
        padding-left: 1px;
      }

      @media all and (max-width: 960px) and (max-height: 1000px) {
        #cover h1 {
          margin-bottom: 0;
        }

        #cover .btn {
          display: none
        }

        #social {
          text-align: center;
          padding: 35px 0
        }
      }

      @media all and (max-width: 450px) {
        #cover {
          background: url(images/cover-small.jpg) no-repeat center center;
          background-size: cover
        }
      }

      @media all and (max-height: 450px), all and (max-width: 450px) {
        #cover h1 {
          font-size: 2em;
        }

        #cover h2 {
          font-size: 1.5em;
        }
      }
    </style>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-12826609-3"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-12826609-3');
    </script>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <title>Guiding Eyes for the Blind Domion Region</title>
    <meta name="description" content="">
    <meta name="author" content="Guiding Eyes for the Blind Dominion Region">
    <meta name="HandheldFriendly" content="True">
    <meta name="MobileOptimized" content="320">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

    <link rel="apple-touch-icon" sizes="180x180" href="images/favicons/apple-touch-icon.png">
    <link rel="shortcut icon" href="images/favicons/favicon.png">
    <link rel="mask-icon" href="images/favicons/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="apple-mobile-web-app-title" content="Guiding Eyes for the Blind Dominion Region">
    <meta name="application-name" content="Guiding Eyes for the Blind Dominion Region">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="msapplication-config" content="images/favicons/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">
    <link rel="manifest" href="manifest.json">

    <link rel="canonical" href="https://gebdominion.org/">

    <meta property="og:type" content="website">
    <meta property="og:locale" content="en_US">
    <meta property="og:title" content="">
    <meta property="og:description" content="">
    <meta property="og:image" content="images/logo.png">
    <meta property="og:url" content="https://gebdominion.org/">
    <meta property="og:site_name" content="Guiding Eyes for the Blind Dominion Region">

    <meta property="fb:admins" content="">
    <meta property="article:publisher" content="">

    <script type="application/ld+json">
      {"url":"https://gebdominion.org","name": "Guiding Eyes for the Blind Dominion Region","description":"","sameAs":["https://www.facebook.com/Guiding-Eyes-for-the-Blind-Dominion-Region-110671482308304/"],"logo":"https://gebdominion.org/images/logo.png","@type":"Organization","@context":"http://schema.org"}
    </script>
  </head>

  <body>
    <main role="main">
      <div id="cover" class="jumbotron-fluid">
        <span class="sr-only" role="img" aria-label="Guiding Eyes for the Blind puppy in training Willa is laying in a down at the Netherlands Carillon and is looking at the camera. Behind her are many trees and the Washington, D.C. skyline including the Washington Monument, Lincoln Memorial, and United States Capitol."></span>
        <div class="container">
          <h1 class="display-4">Guiding Eyes for the Blind</h1>
          <h2>Dominion Region</h2>
          <p><a class="btn btn-primary btn-lg" href="#who" role="button">Learn more »</a></p>
        </div>
      </div>

      <section id="who">
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <h1 class="text-center">Who We Are</h1>
              <p>Welcome to the Dominion Region of <a href="https://guidingeyes.org" target="_blank" rel="noopener" title="Link to Guiding Eyes for the Blind website">Guiding Eyes for the Blind</a>. Our headquarters is in the homes and lives of hundreds of volunteers from across the Washington, D.C. metro area including Alexandria, Arlington, and Fairfax. We are a pack of volunteers who have found joy, fulfillment and satisfaction in giving of our time and resources to Guiding Eyes for the Blind.</p>
              <p>Our Puppy Raisers come from all walks of life, but they share one common goal – offering greater independence and dignity to blind and visually impaired people by providing them with an exceptional guide dog.</p>
              <p>As Puppy Raisers, individuals and families receive support and guidance from the staff of Guiding Eyes on all puppy-related matters, and must attend regular meetings where staff monitor the puppies health and progress.</p>
              <p>A commitment to raising a guide puppy should involve the whole family. Everyone’s enthusiasm and participation helps to further ensure a rewarding and successful career as a guide dog.</p>
              <p><a class="btn btn-secondary" href="#contact" role="button">Contact us »</a></p>
            </div>
          </div>
        </div>
      </section>

      <section id="events" style="background-color: rgb(248, 248, 248)">
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <h1 class="text-center">Upcoming Events</h1>
              <div id='calendar'></div>
              <div class="float-right" title="Subscribe to Google Calendar">
                <div id="subscribe-calendar">
                  <div class="logo-plus-button"></div>
                  <div class="logo-google">
                    <span class="subscribe-calendar-text small">Calendar</span>
                  </div>
                </div>
              </div>
              <!-- <small><a href="https://calendar.google.com/calendar/embed?src=rhothbgfiptfmq99ch33sgdsog%40group.calendar.google.com&ctz=America%2FNew_York" target="_blank" rel="noopener">Subscribe</a></small> -->
            </div>
          </div>
        </div>
      </section>

      <section id="contact">
        <div class="container">
          <div class="row">
            <div class="col-sm-12">
              <h1 class="text-center">Contact Us</h1>
              <p>Are you interested in becoming a puppy raiser or learning more about Guiding Eyes for the Blind?</p>
              <form id="contact-form" method="post" action="https://formspree.io/contact@gebdominion.org" role="form">
                <input type="hidden" name="_subject" value="Message from gebdominion.org" />
                <input type="hidden" name="_next" value="index.html#thanks" />
                <input type="text" name="_gotcha" style="display:none" />
                <div class="messages"></div>
                <div class="controls">
                  <div class="row">
                    <div class="col-md-6">
                      <div class="form-group">
                        <input id="form_firstname" type="text" name="first_name" class="form-control" placeholder="First Name" required aria-label="Enter your first name">
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                        <input id="form_lastname" type="text" name="last_name" class="form-control" placeholder="Last Name" required aria-label="Enter your last name">
                      </div>
                    </div>
                  </div>

                  <div class="row">
                    <div class="col-md-6">
                      <div class="form-group">
                        <input id="form_email" type="email" name="email_address" class="form-control" placeholder="Email Address" required aria-label="Enter your email address">
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group">
                        <input id="form_phone" type="tel" name="phone_number" class="form-control" placeholder="Phone Number" aria-label="Enter your phone number">
                      </div>
                    </div>
                  </div>

                  <div class="row">
                    <div class="col-md-12">
                      <div class="form-group">
                        <textarea id="form_message" name="message" class="form-control" placeholder="Woof, woof, woof!" rows="4" required aria-label="Enter your message"></textarea>
                      </div>
                    </div>

                    <div class="col-md-12">
                      <input type="submit" class="btn btn-primary" value="Send message" aria-label="Click to send your message">&nbsp;<span id="thanks"></span>
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </section>

      <div id="social" class="jumbotron-fluid">
          <span class="sr-only" role="img" aria-label="Guiding Eyes for the Blind puppy in training Pumpkin is laying in a down and looks to the right off in the distance. The golden glow of sunset is cast on her face. Behind her are the many trees in the forest at Shenandoah National Park."></span>
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <ul class="list-inline">
                  <li class="list-inline-item"><a href="https://www.facebook.com/Guiding-Eyes-for-the-Blind-Dominion-Region-110671482308304/" target="_blank" rel="noopener" title="Guiding Eyes for the Blind Dominion Region on Facebook"><i class="icon-facebook-squared-1"></i></a></li>
                  <li class="list-inline-item"><a href="https://twitter.com/guidingeyes" target="_blank" rel="noopener" title="Guiding Eyes for the Blind on Twitter"><i class="icon-twitter-squared"></i></a></li>
                  <li class="list-inline-item"><a href="https://www.instagram.com/guidingeyes/" target="_blank" rel="noopener" title="Guiding Eyes for the Blind on Instagram"><i class="icon-instagram"></i></a></li>
                  <li class="list-inline-item"><a href="mailto:contact@gebdominion.org" target="_blank" rel="noopener" title="Email Guiding Eyes for the Blind Dominion Region"><i class="icon-mail-alt"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
    </main>

    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.22.2/moment.min.js" integrity="sha384-sIzeKWIAHvT0Vm8QbfLCqZwBG0WMCkWVAOYd/330YSNeeQ1Y57N3T9lQz5Ry/EHH" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fullcalendar/3.9.0/fullcalendar.min.js" integrity="sha384-iSobWOXw+gx6i1nlK8iG6R8c+cvrPVkI41qWLTV459ZslRlMOTIly9d62uhShmi/" crossorigin="anonymous"></script>
    <script src="./js/gcal.js"></script>
    <script src="./js/main.js"></script>
  </body>
</html>
